Subject: [WPTA] TRF on Sat

From: Jerry Van Vlack via Wpta <[email-masked]>
Date: Wed, 18 Nov 2015 17:08:00 -0500

This is a multi-part message in MIME format.

--===============2554295452611489229==
	boundary="----=_NextPart_000_0080_01D12223.ADF5C560"

This is a multi-part message in MIME format.

------=_NextPart_000_0080_01D12223.ADF5C560
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Anyone that I can meet up with in Monroeville by the turnpike going to =
TRF on Sat. Rain and snow predicted in OH keeps the 4A garaged. I wanted =
to make a last drive.

JVV
------=_NextPart_000_0080_01D12223.ADF5C560
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>Anyone that I can meet up with in Monroeville by the turnpike going =
to TRF=20
on Sat. Rain and snow predicted in OH keeps the 4A garaged. I wanted to =
make a=20
last drive.</DIV>
<DIV>&nbsp;</DIV>
<DIV>JVV</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_0080_01D12223.ADF5C560--

--===============2554295452611489229==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============2554295452611489229==--